### File

`packages/ecl/components/ecl-site-footer/ecl-footer-elements/ecl-site-footer-coowner/ecl-site-footer-coowner.component.ts`

### Description

The content of the site footer core component. The part that is specific for the core variant.

### Extends

`ECLBaseDirective`

### Metadata

selector | `div[eclSiteFooterCoowner]`
templateUrl | `./ecl-site-footer-coowner.component.html`

### Index

###### Methods
getCssClasses
###### Inputs
eclTitle class e2eAttr tabindex
###### HostBindings
class
###### Accessors
cssClasses

### Inputs

eclTitle
Type : `string`
Default value : `null`

class
Type : `string`

e2eAttr
Type : `any`

tabindex
Type : `number`

### HostBindings

class
Type : `string`

### Methods

getCssClasses
`getCssClasses(rootClass: string)`
Parameters :
Name | Type | Optional
rootClass | `string` | No
Returns : `string`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""